<div class="modal wide" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{SCANASSETS:SCAN}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div id="scanAssets-progress"></div>
      <div id="scanAssets-message"></div>
      <button id="scanAssets-start" class="pure-button pure-button-primary pure-button-large manageBtnScan" data-dismiss="modal" aria-hidden="true">{{SCANASSETS:BUTTON_START}}</button>
    </div>
  </div>
</div>
